<?php

use Illuminate\Support\Facades\Route;

/*
文件地址前缀：/api/thirdPart/haiq
*/


Route::group(['prefix'=>'storage'],function(){
    Route::post('postBin1', "StorageController@postBin1");//出库
    Route::post('postBin2', "StorageController@postBin2");//出库
    Route::post('moveBin2', "StorageController@moveBin2");//出库
    Route::post('moveBinIn', "StorageController@moveBinIn");//移库
    Route::post('moveBinIn2', "StorageController@moveBinIn2");//移库
    Route::post('moveBinM', "StorageController@moveBinM");//移库
    Route::post('moveBinM2', "StorageController@moveBinM2");//移库
    Route::post('lightOn', "StorageController@lightOn");//移库
    Route::post('lightOff', "StorageController@lightOff");//移库
    Route::post('taskUpdate', "StorageController@taskUpdate");//移库
    Route::post('exception', "StorageController@exception");//移库
    Route::post('takeOutToULine', "StorageController@takeOutToULine");//出库（基于料箱号往U型线出库）
});
Route::group(['prefix'=>'pickStation'],function(){
    Route::post('processed', "PickStationController@processed");//移库
});
Route::group(['prefix'=>'light'],function(){
    Route::post('update', "LightController@update");//移库
});
